* {
    box-sizing: border-box;
}

body {
    background-color: rgba(196, 149, 31, 0.863);
    font-family: fantasy;
    background-image: url(images/FB_IMG_1723745665079.jpg);
    scroll-behavior: smooth;
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    margin: 0; 
    padding: 0;
    overflow-x: hidden; 
    width: 100%;
}
.menu {
display: flex;
  flex-direction: column; 
  align-items: center;   
  width: 100%;
  padding: 5px 0px;

background-color: black;
}
.button_nav a:hover {
    background-color: black;
    color: white;
    border: solid rgb(191, 209, 28) 1px;
      border-radius: 100px;
     box-shadow: 0px 0px 20px rgba(196, 149, 31, 0.863);
}
.button_nav a:active {
        background-color: black;
    color: white;
    border: solid lightblue 1px;
}

.n_button {
    background-color: rgba(196, 149, 31, 0.863);
     border-radius: 100px;
    padding: 10px;
    color: aliceblue;
    text-decoration: none;
}
.button_nav {
  display: flex; 
  justify-content: space-around; 
  align-items: center;
  
  background-color: black;
  width: 100%;
  border-radius: 50px; 
  padding: 10px;


}

.logo_nav {
    color: white;
    padding: 5px;
    font-size: 20px;
    position: relative;
    right: 30px;
    text-shadow: 0 0 10px rgba(196, 149, 31, 0.863);
    display: flex;
    align-items: center;
    gap: 30px;
}
.logo_nav h1{
    color: aliceblue;
     text-shadow: 0px 0px 10px gold;
     text-align:center;
     
}
.logo_nav a {
    text-decoration: none;
}

.blok {
    background-color: goldenrod;
    border: solid black 10px;
    border-style: ridge;
    overflow: hidden;
    max-width: 900px;
    margin: 40px auto;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0px 5px 15px rgba(0,0,0,0.3);
    text-align: left;
}
.blok h3 {
    color: #1a1a1a; 
    margin-top: 25px; 
    margin-bottom: 15px; 
    font-size: 24px;

}

.blok p {
    line-height: 1.6; 
    margin-bottom: 20px; 
    font-size: 16px;
}

.blok ul {
    margin-bottom: 20px;
    padding-left: 40px; 
}
.blok a {
    display: inline-block;
    text-decoration: none;
    color: white;
    background-color: #444;
    padding: 5px 12px;
    border-radius: 20px;
    margin-right: 5px;
    margin-bottom: 5px;
    font-size: 12px;
    transition: background-color 0.3s;
}


.blok a:hover {
           background-color: #d4af37;
        color: black;
}

.blok_container{
    display: flex; 
  justify-content: center; 
  gap: 20px; 
  padding: 20px;
}

.main h2 {
    color: black;
    text-align: center;
    font-size: 25px;
    padding: 20px;
    margin-bottom: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-image: url(images/pas.png);
    background-position: center;
    margin-bottom: 0px;
    background-size: cover;
}
.Foto_container {
  background-color: goldenrod;
  margin-bottom: 20px;
  padding: 20px 0;
  width: 100%;
  overflow: hidden; 
}

.Foto_slider {
  display: flex;
  width: max-content; 
  animation: przewijanie 200s linear infinite;
}

@keyframes przewijanie {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.Foto_slider:hover {
  animation-play-state: paused;
}

.Foto {
  box-sizing: border-box; 
  width: 300px; 
  padding: 10px; 
  border-radius: 100px;
  flex-shrink: 0; 
  box-shadow: 5px 5px 15px rgba(0,0,0,0.3); 
}

.tags {
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: Arial, sans-serif;
}

.tags a {
        display: inline-block;
        text-decoration: none;
        color: white;
        background-color: #444;
        padding: 5px 12px;
        border-radius: 20px;
        margin-right: 5px;
        margin-bottom: 5px;
        font-size: 12px;
        transition: background-color 0.3s;
}


.tags a:hover {
 background-color: #d4af37; 
 color: black;
}

.footer {
  
  bottom: 0;       
  left: 0;        
  width: 100%;     
  background-color: black;
  color: aliceblue;
  padding: 20px;
  text-align:center;
  text-transform: uppercase;
  display: flex;
  justify-content: space-around;
  
    
}
.footer a {
    text-decoration: none;
    color: aliceblue;
}